/*- Marinelli styles - Drupal6x - 17/03/09 @ author:signalkuppe: www.signalkuppe.com */


/* ########## Typography ########## */
/* ########## In the css you will find everything about template's typography (fonts, line-height, letter-spacing ecc..) ######### */


body {
	/*font-family: "Lucida Grande","Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:1.125em;/*18px*/
	/*font-size:76%;set regular font size*/
	font-size:0.7em;
	letter-spacing:normal;
	text-align: center;
	}
	
#page {
	text-align: left;
	}
	
#submenu { /*secondary links*/
	font-size:1.0em;
	text-align:left;
	letter-spacing: 1px;
	}

.path  p span {
	font: bold 0.75em Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	}
	
#primary .singlepage .path  p {
    /*font-size:1.1em;*/
	letter-spacing:0px;
	line-height:1.8em;
	}	
		
#primary .singlepage p, .defaultblock .blockcontent{ /*set typography in content and blocks*/
	/* font-size:1.1em; */
	font-size:1em;
	line-height:1.65em;
	}
	

#header h1, #header p.sitetitle { /* site title */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 4em;
	line-height:62%;
	font-weight: lighter;
	letter-spacing: -1px;
	text-transform: none;
	}	
	

#header p.slogan{ /*site slogan */
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	line-height:0.6em;
	font-weight: lighter;
	letter-spacing: -0.3px;
	}

#header h1, #header p{font-family:Georgia, "Times New Roman", Times, serif;} /*both tile and slogan*/

#utilities input.form-submit{
	font-size: 1em; 
}

#utilities input.form-text {
	font-size:1em;
	}
	
#utilities #plinks {/*- Primary links in Header */
/* font-size:1.1em; */
	font-size:1em
		}
		
		

#primary #sitemission p{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.7em;
font-style:italic;
line-height:120%;
text-align:center;
}		
		
		
/*block styles*/

		
.loginblock{font-size:1em;}
form#user-login-form{text-align:left;line-height:0.9em;}

/*
.defaultblock h2{
	font: 1.0em  Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	text-transform:uppercase;
	}
	
.loginblock h2{
	font: 1.1em  Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	}
*/

.defaultblock h2{
	font-size: 100%;
	}
	
.loginblock h2{
	font-size: 120%;
	}

	
	
/*- Primary Contents */

		
/*content headings */

#primary .singlepage h1,
#primary .singlepage h2,
#primary .singlepage h3,
#primary .singlepage h4,
#primary .singlepage h5,
#primary .singlepage h6{
	font-family:Arial, Verdana, Georgia, "Times New Roman", Times, sans-serif;
	font-weight:lighter;
	letter-spacing: 0px;
	text-align: left;
	text-transform: none;
}


#primary .singlepage h2.nodeTitle a { /*links in front page*/
	/* font:1.1em Georgia, "Times New Roman", Times, serif; /*14px*/
	font:0.9em Arial, Arial, Helvetica, sans-serif; /*14px*/
}


/*
#primary .singlepage h1{font-size:2.1em;line-height:1.2em;}
#primary .singlepage h2{font-size:1.7em;line-height:1.2em;}
#primary .singlepage h3{font-size:1.4em;line-height:1.2em;}
#primary .singlepage h4{font-size:1.2em;line-height:1.2em;}
#primary .singlepage h5{font-size:1em;line-height:1.2em;}
#primary .singlepage h6{font-size:0.9em;line-height:1.2em;}
*/

#primary .singlepage h1{font-size:1.4em;line-height:1.2em;font-weight:bold;color:#900;}
#primary .singlepage h2{font-size:1.3em;line-height:1.2em;font-weight:bold;}
#primary .singlepage h3{font-size:1.2em;line-height:1.2em;font-weight:bold;}
#primary .singlepage h4{font-size:1.1em;line-height:1.2em;font-weight:bold;}
#primary .singlepage h5{font-size:1em;line-height:1.2em;font-weight:bold;}
#primary .singlepage h6{font-size:0.9em;line-height:1.2em;font-weight:bold;}


#primary .singlepage p.small { font: 1em/1.5em 'Lucida Grande', Verdana, Arial, Sans-Serif;}


#footer {
    text-align: center;
	/* font-size:1em; */
	font-size: 1em;
	/* font-weight:bold; */
	font-weight: normal;
	}
	
	
/*admin panel styles*/

#primary .singlepage form{font-size:0.95em;line-height:1.3em;}

/*admin by module*/
div.bymodule ul li{font-size:1.1em;}	


/*lists in content*/

#primary .singlepage .node .content ul li,
#primary .singlepage .comment ul li{ /*lists in node content*/
/*font-size:1.1em;*/
line-height:1.45em;
}

#primary .singlepage .node .content ol li,
#primary .singlepage .comment ol li{ /*ordered lists in node content*/
/*font-size:1.1em;*/
line-height:1.45em;
}



/*---------------tables---------------*/

table tr td{font-size:1.1em;}
#primary .singlepage table tr td p{font-size:1em;margin:0px;}
.view table /*view table in fe*{font-size:105%;}*/{font-size:90%;}

th{
	text-transform:uppercase;
	font-size:0.9em;
}

table.sticky-header th{
	font-size:0.8em;
}

table tr td{text-align:left;}

td.region,td.module,td.container{font-weight:bold;}
.sticky-table {font-size:90%;} /*fix report tab*/

dl dt {font-size:1.1em;}
dl dd {font-size:1.1em; line-height:1.3em;}


#primary .content blockquote{font-style:italic;font-size:100%;}
#primary .messages{font-size:1em;line-height:1.5em;}
#primary .singlepage .help p{font-size:1em;line-height:1.5em;}

	
#primary .admin-dependencies, #primary .admin-required {
     font-size:100%;
	 font-style:italic;
	}	


/*comments & links*/
#comments{font-size:1em;}

#comments .box h2{
font-size:1.3em;
}

.commentTitle{
font-size:1.6em;
line-height:1.1em;
font-family:Georgia, "Times New Roman", Times, serif;
}

.submitted{
font-style:italic;
font-size:1em;
}

.links{font-size:1.0em;}


/*taxonomy terms in node*/

.taxonomy{font-size:1em;}
.taxonomyteaser{font-size:1em;}
.taxonomy span{font-weight:bold;}
p span.tagsteaser{font-weight:bold;}


/*meta in nodes*/

.metanode{
font:0.85em Georgia, "Times New Roman", Times, serif;
font-style:italic;
}

.metanode span.author,
.metanode span.date
{font-weight:bold;}


/*pager*/
.item-list ul.pager{
text-align:left;
font-size:1em;
}

/*signature in 6x */

.firma{
font-style:italic;
font-weight:normal;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1em;
letter-spacing:1px;
}



/*forums*/
#primary .singlepage #forum ul.links li.forum{font-size:1em;}
.singlepage #forum{font-size:1em;}
.singlepage #forum .name{font-size:1.1em;}


/*profile*/
.profile{font-size:1em;}
.profile dl{font-size:1em;}
.profile dl dt{font-size:1em;}
.profile dl dd{font-size:1em;}
.profile dd{font-size:1em;}
.profile h3{font-size:1.2em;}

/*book & forum navigation*/

.book-navigation, .forum-topic-navigation{font-size:0.9em;}

.book-navigation a, .forum-topic-navigation a{font-weight:normal;}

/*attachments */
#page table#attachments tr td a{font-weight:normal;}

/*pools*/

.poll .title{font-weight:bold;}
#page .poll .vote-form{text-align:left;}
#page .poll .total{text-align:left;}

/*search results*/
#primary .singlepage .search-results p.search-info{font-style:italic;}	
	
/*aggregator styles*/

#primary .singlepage .feedcontainer h2{font-size:1.6em;}
#primary .singlepage #aggregator h2{font-size:1.6em;}
#primary .singlepage #aggregator li { /*aggregator list*/font-size:0.8em;}

/*taxonomy term page and og mission */

.terminfo, .og-mission{ font-family:Georgia, "Times New Roman", Times, serif;}

#primary .terminfo p{
font-size:1.5em;
font-style:italic;
line-height:1.4em;
text-align:center;
font-weight:lighter;
}

.og-mission{
font-size:1.3em;
font-style:italic;
line-height:1.4em;
text-align:center;
font-weight:lighter;
}

/*forms*/


.form-submit{
font-size:1.0em;
}


/* NEW CUSTOM STYLES */
/*  */
.views-field-created .views-label-created {
	/* font-size: 85%; */
	font-weight: bold;
	font-style: italic;
}

/*  */
.views-field-created .field-content {
	/* font-size: 85%; */
	font-style: italic;
}

/*  */
.defaultblock .slideshow-without-borders {
	background-image: none;
	padding: 0;
}

/*  */
.views-field-field-post-date-value .views-label-field-post-date-value {
	/* font-size: 85%; */
	font-weight: bold;
	font-style: italic;
}

/*  */
.views-field-field-post-date-value .date-display-single {
	/* font-size: 85%; */
	font-style: italic;
}

/* background color for the 'IN FOCUS' bar */
#primary h2.pane-title {
	font-size: 1.3em;
	font-weight: bold;
	/*text-transform: uppercase;*/
	color: /*#C30*/#FFF;
	/* background-color: #00a7ad; */
	margin: 3px;
	padding: 5px 0px 2px 5px;
	/* border-bottom: #C30 solid 2px;
	border-bottom: #cd7d68 solid 2px; 
	background-image: url(img/in-focus-background.jpg);
	background-repeat: repeat-y;*/
}

/* style for 'in focus' content listing on the home page */
#primary .pane-content .view-content .item-list .views-field-title .field-content {
	line-height: 1.2em;
	/*font-size: 1.1em;*/
	font-weight: bold;
}

/* style for infocus listing i.e. infocus links */
#primary .pane-content .view-content .item-list .views-field-title .field-content a {
	text-decoration: none;
	/*color: #930;*/
}

/* style for infocus links when hovered on */
#primary .pane-content .view-content .item-list .views-field-title .field-content a:hover {
	text-decoration: none;
	background-color: #005A8C;
	color: #FFF;
}

/* style for infocus links when active i.e. clicked on */
#primary .pane-content .view-content .item-list .views-field-title .field-content a:active {
	text-decoration: none;
	background-color: #005A8C;
	color: #FFF;
}

/*  */
#primary .pane-content .view-content .item-list .views-field-body .field-content {
	line-height: 1.6em;
}

/*  */
#primary .pane-content .item-list ul li {
	margin:0 0 10px;
	padding:0 0 0 22px;
}

/* Style for the 'Posted' text of the listing of 'IN FOCUS' items */
#primary .pane-content .views-label-field-actual-post-date-value {
	/* font-size: 85%; */
	/*font-style: italic;*/
}

/*  */
#primary .pane-content .field-content .date-display-single {
	/* font-size: 85%; */
	/*font-style: italic;*/
}

/* style for the downloads issue date */
#page .blockcontent .item-list .views-field-field-actual-issue-date-value {
	/* font-size: 85%; */
	font-style: italic;
	color:#666;
}

/* style for the downloads listing page ... issue date field value */
#page .singlepage .item-list .views-field-field-actual-issue-date-value {
	/* /* font-size: 85%; */ */
	font-style: italic;
	color:#666;
	/*margin-bottom: 1.2em;*/
	margin-bottom: 0.2em;
}

#page .singlepage .view-simpleviews-downloads .item-list .views-field-body {
	margin-bottom: 1.2em;
}

/* style for the downloads titles in the downloads listing page */
#page .singlepage .item-list .views-field-title .field-content {
	line-height: 1.2em;
	/*font-size: 1.1em;*/
	font-weight: bold;
}


/************* STYLES FOR LISTING OF 'IN FOCUS' CONTENT ON PAGE ********************/

/* title of each listed node */
#primary .singlepage .view-content .item-list .views-field-title .field-content {
	line-height: 1.2em;
	/*font-size: 1.1em;*/
	font-weight: bold;
}

/* default style for infocus node title links */
#primary .singlepage .view-content .item-list .views-field-title .field-content a {
	/*font-weight: bold;*/
	text-decoration: none;
	color: #7C3A29;
}

/* style for infocus node title links when hovered on */
#primary .singlepage .view-content .item-list .views-field-title .field-content a:hover {
	text-decoration: none;
	background-color: #005A8C;
	color: #FFF;
}

/* style for infocus node title links when active i.e. clicked on */
#primary .singlepage .view-content .item-list .views-field-title .field-content a:active {
	text-decoration: none;
	background-color: #005A8C;
	color: #FFF;
}

/* set padding for the item listing for 'in focus' page */
#primary .singlepage .view-content .item-list ul li {
	/* padding: 0 0 5px 22px; */
	padding: 0 0 20px 0px;
}

/* post date for infocus items listing on the infocus items page view */
#primary .singlepage .view-content .item-list .views-field-field-actual-post-date-value {
	/* font-size: 85%; */
	font-style: italic;
	color: #999;
	padding: 2px 0px 0px 0px;
}

#primary .singlepage .view-content .item-list .views-field-field-actual-post-date-value {
	font-size: 90%;
	color: #999;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #A0A0A0;
	margin-bottom: 5px;
	font-style: normal;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

/* style for 'read more' text for the infocus content */
#primary .singlepage .pane-content .view-content .item-list .views-field-view-node .field-content {
	font-size: 85%; 
	font-weight: bold;
	clear:none;
	display:inline;
}

/************************ FAO GLOBAL ISSUES *********************/
#primary .singlepage .view-content h2.nodeTitle a {
	font-weight: bold;
}

/*********** PARTNERS ************/
#partners .defaultblock {
	background-color: #FFF;
	background-image: none;
	margin 0px;
	padding: 0px;
}

#partners .defaultblock .blockcontent {
	padding: 5px;
}

/************** STYLE FOR HORIZONTAL RULES/LINES ***************/
.dottedLine {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D6D6D6;
}

/*************** STYLE FOR NEW DOWNLOADS CONTENT ***************/

/* style to reduce 'posted on' font in the downloads listing on the 'left sidebar' on the homepage */
#page .wrapper .defaultblock .view-simpleviews-fsnau-downloads .item-list .views-field-field-publication-date-value {
	/* font-size: 85%; */
	font-style:italic;
	color:#666;
	font-size: 0.8em;
}

/* style to format the font for the downloads listing in the '/downloads' link/page of the main website */
#page .wrapper #primary .singlepage .view-simpleviews-fsnau-downloads .view-content .item-list .views-field-field-download-link-url .field-content a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-simpleviews-fsnau-downloads .view-content .item-list .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-simpleviews-fsnau-downloads .view-content .item-list .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-simpleviews-fsnau-downloads .view-content .item-list ul li {
	margin-bottom: .9em;
}

/* ----------- STYLE FOR 'TECHNICAL SERIES' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-technical-series .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-technical-series .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-technical-series .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}


/* ----------- STYLE FOR 'QUARTERLY BRIEFS' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-quarterly-briefs .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-quarterly-briefs .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-quarterly-briefs .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}


/* ----------- STYLE FOR 'CLIMATE UPDATE' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-climate-update .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-climate-update .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-climate-update .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}


/* ----------- STYLE FOR 'MARKET DATA UPDATE' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-mkt-data-update .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-mkt-data-update .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-mkt-data-update .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}


/* ----------- STYLE FOR 'NUTRITION UPDATE' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-nutrition-update .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-nutrition-update .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-nutrition-update .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}


/* ----------- STYLE FOR 'PRESS RELEASES' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-press-releases .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-press-releases .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-press-releases .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

/* ----------- STYLE FOR 'PRESENTATIONS' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-presentations .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-presentations .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-presentations .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

/* ----------- STYLE FOR 'MANUALS & GUIDES' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-manuals-guides .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-manuals-guides .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-manuals-guides .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

/* ----------- STYLE FOR 'RESEARCH & STUDIES' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-research-studies .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-research-studies .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-research-studies .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}


/* ----------- STYLE FOR 'BASELINE REPORTS' DOWNLOADS ------------- */
#page .wrapper #primary .singlepage .view-fsnau-downloads-baseline-reports .view-content .item-list ul li a {
	font-weight: bold;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-baseline-reports .view-content .item-list ul li .views-field-field-file-type-size-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}

#page .wrapper #primary .singlepage .view-fsnau-downloads-baseline-reports .view-content .item-list ul li .views-field-field-publication-date-value {
	/* font-size: 85%; */
	color:#666;
	font-style:italic;
}



/* ---------------- STYLE FOR 'PRODUCTS' PAGES LISTING OF ITEMS ------------- */
#page #primary .node .content ul li {
	margin-top: 0px;
	margin-bottom: 0px;
}

#page .wrapper .singlepage .node {
	margin-top: 0px;
}

/************ FORMATTING FOR THE 'IN-FOCUS PHOTO' ****************************/

#primary .singlepage .panel-display .pane-simpleviews-fsnau-in-focus .view-simpleviews-fsnau-in-focus .item-list ul li .views-field-teaser {
	padding: 0px 0px 2px 0px;
}

#primary .singlepage .panel-display .pane-simpleviews-fsnau-in-focus .view-simpleviews-fsnau-in-focus .item-list ul li .views-field-teaser .field-content img {
	padding: 5px 5px 0px 0px;
}

#primary .singlepage .panel-display .pane-simpleviews-fsnau-in-focus .view-simpleviews-fsnau-in-focus .item-list ul li .views-field-teaser .field-content p {
	padding: 0px;
	margin: 0px;
}

#primary .singlepage .panel-display .pane-simpleviews-fsnau-in-focus .view-simpleviews-fsnau-in-focus .item-list ul li {
	clear: both;
}


/******************* SETTING THE LINK STYLING FOR IMAGES **************************/
a img {
	background-color: transparent;
}
.IPCLogo {
	background-color: #035eb9;
	background-image: url(img/ipc-logo.gif);
	background-repeat: no-repeat;
	height: 40px;
	padding: 0px;
}
.IPCLogoBackground {
	background-color: #035eb9;
	padding: 0px 3px 5px 3px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 0.9em;
}


/******************* STYLE FOR CALENDAR FOOTER **************************/
.view-calendar .view-footer {
	font-size: 0.8em;
	color: #333;
	background-color: #D6D6D6;
	padding: 3px;
	line-height: 1.2em;
	margin-top: 5px;
}


/******************* CALENDAR POPUP NODE TITLE **************************/
#calpopup-body .node h2 {
	font-size: 1.1em;
	line-height: 1.4em;
}

/**************** STYLE FOR ADVERT FIELD *******************/
.imagefield-field_advert_image {
	padding-top: 5px;
}

/********* STYLE FOR IPC BLOCK ***********/
.ipc-block .blockcontent {
	line-height: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #035eb9;
	margin-bottom: 5px;	
}
/*********** STYLE FOR NUTRITION **************/
.NutritionLogo {
	background-color: #035eb9;
	background-image: url(img/nutrition-logo.gif);
	background-repeat: no-repeat;
	height: 40px;
	padding: 0px;
}

.nutrition-block .blockcontent {
	line-height: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 1px solid #599c01;
	margin-bottom: 5px;	
}

/************* STYLE FOR ADVERT BLOCK ************/
.imagefield-field_survey_poster {
	padding-top: 5px;
}

/*********** FORMATTING FOR PANE CONTENT ************/
.pane-content {
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;	
}

.pane-content .view-simpleviews-social-media .view-content .field-content {
}

/************ PRESS CONFERENCE STYLES ******************/
.PressConference {
	background-color: #035eb9;
	background-image: url(img/press-conference.gif);
	background-repeat: no-repeat;
	height: 35px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #00A8AC;
	border-right-color: #00A8AC;
	border-left-color: #00A8AC;
}

.press-conference .blockcontent {
	line-height: 0px;
	padding: 4px;
	border: 1px solid #00a8ac;
	margin-bottom: 5px;	
}

/************ RECENT PUBLICATIONS STYLES ******************/
.RecentPublications {
	background-color: #035eb9;
	background-image: url(img/recent-publications.gif);
	background-repeat: no-repeat;
	height: 35px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-left-color: #D6D6D6;
}

/************ EVENTS CALENDAR STYLES ******************/
.EventsCalendar {
	background-color: #035eb9;
	background-image: url(img/events-calendar.gif);
	background-repeat: no-repeat;
	height: 35px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-left-color: #D6D6D6;
	margin-bottom: 3px;
}

/************ LATEST NEWS ******************/
.FSNAUInTheNews {
	background-color: #035eb9;
	background-image: url(img/fsnau-in-the-news.gif);
	background-repeat: no-repeat;
	height: 35px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-left-color: #D6D6D6;
	margin-bottom: 3px;
}

/******************** STYLE FOR FSNAU IN THE NEWS IN THE PANEL ****************/
.pane-views-e317d1cf7b9b73f064ee70c545cc5e58 {
	background-image: url(img/fsnau-in-the-news-background.gif);
	background-repeat: no-repeat;
	border: 1px solid #d49180;
	margin: 10px 0px;
}

#primary .singlepage .panel-display .panel-panel .pane-views-e317d1cf7b9b73f064ee70c545cc5e58 h2.pane-title {
	background-image: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
}

#primary .singlepage .panel-display .panel-panel .pane-views-e317d1cf7b9b73f064ee70c545cc5e58 .pane-content {
	padding-left: 5px;
	padding-bottom: 5px;
}

#primary .singlepage .panel-display .panel-panel .pane-views-e317d1cf7b9b73f064ee70c545cc5e58 .pane-content .view-simpleviews-fsnau-in-the-news .view-content a {
	color: #005a9e;
	text-decoration: none;
	font-weight: normal;
}

#primary .singlepage .panel-display .panel-panel .pane-views-e317d1cf7b9b73f064ee70c545cc5e58 .pane-content .view-simpleviews-fsnau-in-the-news .view-content a:hover {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	background-color: #005a9e;
}

#primary .singlepage .panel-display .panel-panel .pane-views-e317d1cf7b9b73f064ee70c545cc5e58 .pane-content .view-simpleviews-fsnau-in-the-news .view-content a:active {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	background-color: #005a9e;
}

/********************* STYLE FOR PHOTO OF THE WEEK ******************/
#primary .singlepage .panel-display .panel-panel .pane-picture-of-the-week {
	background-color: #EBEBEB;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCC;
	margin-bottom: 5px;
}

#primary .singlepage .panel-display .panel-panel .pane-picture-of-the-week .view-content .views-field-field-img-fid img {
	height: 250px;
	width: 535px;	
}

/************************ STYLE FOR INFOCUS ***************************/
#primary .singlepage .panel-display .panel-panel .pane-simpleviews-fsnau-in-focus {
	background-image: url(img/fsnau-in-focus-background.gif);
	background-repeat: no-repeat;	
}


.view-simpleviews-fsnau-in-focus div.views-field-view-node {
	display: inline;
}

/********** STYLE FOR ROTATING HOMEPAGE PHOTOS ******/
.view-rotating-homepage-photos {
	position: relative;
	z-index: 1;
}

.pane-views-6c4fee66416edef451dac11963a83318 {
	background-color: none;
	padding: 0px;
	border: none;
	text-align: center;
	vertical-align: middle;
}

.view-rotating-masts {
	position: relative;
	z-index: 1;
}

.pane-rotating-masts {
	background-color: #EBEBEB;
	padding: 0px;
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
}

.ask-our-experts {
	padding: 5px 5px 5px 4px;
	border: solid 1px #CCC;
}

.social-media {
	border: solid 1px #CCC;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 25px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(img/social-media-background.gif);
	background-repeat: no-repeat;
}
#newsroom-page {
	font-size: 0.9em;
}

/* style for fsnau sectors */
#submenu ul:before {
	content: "FSNAU Sectors: ";
	color: #FFF;
	font-style: bold;
	padding-left: 0px;
}

/* special content */
.pane-views-special-content-block-1 {
	background-color: #FFFFD2;
	padding: 5px;
	border: 5px solid #09F;
}

.pane-views-special-content-block-1 ul li {
	margin: 3px 0px 3px 30px;
	line-height: 16px;
}

.pane-views-special-content-block-1 {
	line-height: 16px;
}

/* style for situation updates */
#situation-update {
	background-image: url(img/situation-updates-background.jpg);
	background-repeat: no-repeat;
	/*border: 1px solid #d49180;
	border: 1px solid #D6D6D6;*/
	border: 1px solid #FF0000;
	margin: 5px 0px;
	padding: 130px 5px 5px 10px;
	line-height: 1.5em;
}

#situation-update a {
	font-weight: bold;
	color: red;
	font-size: 0.9em;
	tex-decoration: underline;
}

#situation-update a:hover {
	background-color: #005ABC;
	/*background-color: #FF0000;*/
	color: white;
	text-decoration: none;
}

#situation-update .views-field-created {
	font-size: 0.8em;
}

.view-special-content a:hover {
	background-color: #005ABC;
	/*background-color: #FF0000;*/
	color: white;
	text-decoration: none;
}

/* EDIT : add "NEW!!" to first post*/

.view-simpleviews-fsnau-in-focus .views-row-1 .views-field-title span.field-content a::before{
    content: "NEW!! ";
    color:#f00;
}


.red-text{
	color:#f00 !important;
}

div.defaultblock h2 {
	text-align:center;
	padding:8px 8px 8px 8px ;
}
/* IPC tables*/
.emergency {color:#fff;background-color:#ff0000}
.catastrophe {color:#fff;background-color:#c00000}